/** Shopify CDN: Minification failed

Line 70:0 Unexpected "}"

**/
.agent-contact {
  display: flex;
}

.agent-contact__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  background-color: #F6F3EC;
  border-radius: 1rem;
  padding: 2.5rem;
}

.agent-contact__heading {
  margin: 0;
  line-height: 1.2;
}

.agent-contact__description {
  margin: 0;
  margin-top: .5rem;
}

.agent-contact__agent {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  margin-top: 2.5rem;
  text-align: left;
}

.agent-contact__agent-image img {
  width: 7rem;
  height: 7rem;
  border-radius: 50%;
  object-fit: cover;
  display: block;
}

.agent-contact__agent-name {
  font-weight: 500;
  font-size: 1.25rem;
}

.agent-contact__agent-contact {
  margin-top: 1rem;
}

.agent-contact__agent-contact a {
  text-decoration: none;
}

.agent-contact__agent-contact p {
  margin: 0;
}

@media (max-width: 767px) {
  .agent-contact__agent {
    flex-direction: column;
    text-align: center;
  }

  .agent-contact__agent-contact p
}